body {
    font-family: 'Montserrat', sans-serif;
    background-color:  #E5E5E5;
}
/* main styles*/
.main {
    display: flex;
    flex-direction: row-reverse;   
    width: 1200px;
    margin: 0 auto
}
/* Main_Content styles */
.Main_Content {
    background-color:  #FFFFFF; 
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}
.about{
    margin-bottom: 40px;
}
.about-position {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}
.about-name {
    font-weight: 700;
    font-size: 45px;
    line-height: 55px; 
    color: #000000;
    margin-bottom: 25px;   
}
.about-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 400px;
}
.projects {
    margin-bottom: 50px;
}
.title {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}
.projects-list {
   padding: 0px; 
   margin-left: 15px;
}
.project-item {
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000; 
}
.project, .project-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
.project-link {
    margin-left: 10px;
}
.project-bracket {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}
.work{
    margin-bottom: 45px;
}
.work-position {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}
.organization {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color :#FB6D3A;
}
.project {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10;
}
.period {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8; 
}
.line {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}
.work-list {
    padding: 0px;
    margin-left: 15px;
}
.work-list-item {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
.education{
    padding: 0;
}
.university {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin-bottom: 10;
    padding: 0px;
    margin: 0 0 10px 0;
}
.department {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    padding: 0px;
    margin: 0 0 10px 0;
}

/* sidebar styles */
.sidebar {
    background-color:  #1E2939;
    padding-top: 40px;
    width: 370px;
}
.photo {
    width: 370px;
    margin-bottom: 50px;
}
.contacts, .tech-skills,.soft-skills{
    margin-left: 40px;
}

.contacts {
    margin-bottom: 50px;
}
.sidebar-title {
    color:  #FFFFFF;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}
.contact-type {
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    margin-right: 10px;
}
.contact-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 0.5;
}
.tech-skills-list {
    color: #FFFFFF;
    padding: 0;
    margin-left: 20px;
    margin-bottom: 44px;
}
.tech-skills-item {
    color: #FB6D3A;
}
.tech-skills-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}
.soft-skills-list{
    color: #FFFFFF;
    padding: 0;
    margin-left: 20px;
}
.soft-skills-item {
    color: #FB6D3A;
}
.soft-skills-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}